Your Ad Here Your Ad Here
Results 1 to 4 of 4

Thread: Can't install uxtheme.dll patch..... :(

  1. #1
    kazaaman's Avatar Proud Indian
    Join Date
    Dec 2002
    Posts
    490
    Alright I downloaded the uxTheme_MultiPatch from Neowin and when I execute the program here is what I get,



    & Then....



    Why are these 2 popups coming up???

    I dont want to get Style xp or Windows Blinds because I am on 56k....

    Thanx

  2. Software & Hardware   -   #2
    tesco's Avatar woowoo
    Join Date
    Aug 2003
    Location
    Canadia
    Posts
    24,069
    you need windows XP SP2.
    You could download that from windowsupdate.com but on 56k I wouldn't recomend it (would take wayyyyyyyy longer than just downloading styleXP).
    You could also order the SP2 upgrade cd.

    Alternative would be to find a version of the uxtheme.dll patch for your windows version.

  3. Software & Hardware   -   #3
    Samurai's Avatar Usenet Fanboy
    Join Date
    May 2003
    Location
    London, United Kingdom
    Age
    35
    Posts
    4,532
    still think stylexp would be much better.

  4. Software & Hardware   -   #4
    kazaaman's Avatar Proud Indian
    Join Date
    Dec 2002
    Posts
    490
    I already have Sp2 final. I dont kno what the problem is but I guess I'll try Style Xp

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •